.hide-elem{
	display: none;
}

@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700,800');

@font-face {
	font-family: "A Love of Thunder";
    src: url("images/59efaeb2099c2d3b622e20d3da405fa8.eot");
    src: url("images/59efaeb2099c2d3b622e20d3da405fa8.eot?#iefix") format("embedded-opentype"),
    url("images/59efaeb2099c2d3b622e20d3da405fa8.woff2") format("woff2"),
    url("images/59efaeb2099c2d3b622e20d3da405fa8.woff") format("woff"),
    url("images/59efaeb2099c2d3b622e20d3da405fa8.ttf") format("truetype"),
    url("images/59efaeb2099c2d3b622e20d3da405fa8.svg#A Love of Thunder") format("svg");
}

body
{
	background: url(images/bg_chalk.jpg) center no-repeat #222224;
	background-size: cover;
	background-attachment: fixed;
}

.office-info
{
	background: #09121a;
	border-bottom: 1px solid #09121a;

}

.office-info h3 
{
	color: #fff;
	font-family: "A Love of Thunder";		
}

.office-info p, .office-info a
{
	color: #fff;
}

#estimated-time {
    color: #fff;
}

.office-info .logo img {
    width: 200px;
}

.payment-type
{
	color:#fff;
}	

#order-type #delivery-available-at
{
	color:#fff;
}

.closed table tr.current_day td
{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4
{
	color:#fff;
}

.closed tbody
{
	color:#fff;
}

#footer p, .heading, #footer p a
{
	color:#fff;
}

#footer p a:hover
{
	color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], #halfhalf-block a,
#HalfHalf a
{
	background-color: #BD1B21 !important;
}

#menu-items ul li  #item-buttons input[type=button]:hover, #halfhalf-block a:hover,
#HalfHalf a:hover
{
	background-color: #A61014 !important;
}

#menu ul li:hover, #menu ul li a:hover, #menu ul li.active{
	background-color: transparent !important;
	color: #A61014 !important;
}

#menu-title, #menu-items h1, #order-time h3, #payment_details h1,
#pick-up-notes h3, #drivers-tip h3, #order-total h3 {
	font-family: "A Love of Thunder", sans-serif;
	letter-spacing: 0.50px;
    background: #000;
}

#menu
{
	border: solid 5px #fff;	
	background: #0000001a;
	padding: 10px;
}

#menu #menu-title
{
	background: transparent;
}

#menu ul li a {
    color: #fff;
}

#menu-items .item-title{
    color: #000;
}


#menu ul li,
#menu-items ul li {
    border-bottom: 1px solid #e81d292e;
}

/** mobile **/
@media (max-width: 480px){
.store-info{
	text-align: center !important;
}

.collapse-header-info{
	padding: 10px;
}
}
